Subject: Re: bug#74476: [PATCH] Explore JPEG loading without quantization

From: Alan Third <[email-masked]>
Date: Mon, 2 Dec 2024 10:47:42 +0000

On Sun, Dec 01, 2024 at 12:13:53PM +0100, Manuel Giraud wrote:
> Alan Third <[email-masked]> writes:
> 
> > I think it should be done for each load. And I just noticed you need
> > to add a free_color_table call after you're done with it.
> 
> Yes, I have re-add it in the attached new version of the patch.  I also
> re-add the ir, ig and ib indices computation.  WDYT?

Looks good to me.

I've pushed this to master. Thanks!
-- 
Alan Third